Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-1993

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2004-1993
Last Modified 05 Sep 2008 04:42:54
Published 04 May 2004 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-1993

Summary

The patch to the checklogin function in omail.pl for omail webmail 0.98.5 is incomplete, which allows remote attackers to execute arbitrary commands via shell metacharacters such as "`" (backticks) in the password.

Vulnerable Systems

Application

  • Omail Webmail 0.97.3

  • Omail Webmail 0.98.3

  • Omail Webmail 0.98.5


References

XF - omailwebmail-checklogin-code-execution(12948)

BID - 10274

SECUNIA - 9585

BUGTRAQ - 20040504 remote root exec vulnerability in omail


Last Updated: 27 May 2016 10:39:16